# Uses of Class
net.shibboleth.idp.attribute.resolver.dc.impl.StaticDataConnector

Packages that use StaticDataConnector
Package
Description
net.shibboleth.idp.attribute.resolver.spring.dc.impl
Implementation of specific DataConnector parsers.

## Uses of StaticDataConnector in net.shibboleth.idp.attribute.resolver.spring.dc.impl

Methods in net.shibboleth.idp.attribute.resolver.spring.dc.impl that return types with arguments of type StaticDataConnector
Modifier and Type
Method
Description
`protected final Class<StaticDataConnector>`
StaticDataConnectorParser.`getBeanClass(Element element)`